
/*  
 * Some hacks to hide the old layerswitcher except for the 
 * base layer selector.
 * This is a temporary measure
 *
 * */
#baseLegendGraphic, 
.searchClearButton, 
.layerSwitcherGroupLabel{
    display: none !important;
}

#baseLayers {
    margin-left: -5px;
}

div#layerSwitcher {
    padding-top: 0px;
}

/**********************************************************/

.legend-panel-label {
    font-weight: bold;
}

#dataTypeBox {
    padding-bottom: 10px !important;
    border: solid 1px #999999 !important;
}

#dataInfoBox {
    margin-top: 8px !important;
}

.loading {
    background-position: center;
    background-image: url('http://www.bom.gov.au/ol/theme/default/img/loading.gif')!
    background-repeat: no-repeat;
}

.inline {
    display: inline !important;
}

#specific-location {
    display: none;
}

#plot {
    margin-top: 10px;
    font-size: 1em;
}

fieldset legend {
    color: #006699;
}

.olPopup {
    border: solid 1px gray !important;
}

.olPopup h3 {
    padding: 0.2em 1em 0.2em 0em;
}

/*
.popupContent {
    border: solid 2px green !important;
    background-color: yellow;
}
*/

#dataInfo {
    height: 210px;
    overflow: auto;
    padding: 2px;
}

#map-tab-content-one{
    font-size: 0.9em;
}

.olCursorWait {
    cursor: progress !important;
}

#tc-legend {
    margin-top: -12px;
}

#tc-legend div {
    height: 18px;
}

#tc-legend .bullet {
    font-size: 40px;
    display: block
}

#tc-legend .label {
    margin-top: -10px; 
    position: relative; 
    top: -22px; 
    left: 18px; 
    display: block;
}
.p1 {
    color: #808080;
}

.p2 {
    color: #ffff00;
}

.p3 {
    color: #ffc246;
}

.p4 {
    color: #ff7799;
}

#map-tab-content-two {
    padding-left: 3px;
}

/* Work around bugs(?) in new CSS layout */
select {
    font-size: 1em;
}
.olPopup h3 {
    margin: 0px;
}

.olControlPanZoomBar {
    top: 80px !important;
}

.redbox {
    border-radius: 3px 3px 3px 3px;
    box-shadow: 0 0 0 3px red;    
}

.olControlAttribution {
    background-color: #2F4661;
    border-bottom: 1px solid gray;
    bottom: 0;
    color: white;
    font-size: 13px;
    padding-left: 125px;
    padding-right: 100px;
    left: 1px;
    right: 1px;
    text-align: left;
}

/* Some new layout CSS and Ext overrides */
#no-container {
    float:none;
    padding: 0px 20px;
}
#no-container.fullwidth p#breadcrumb {
    margin: 0 0 0.4em;
}
#content {
    width: 100%;
}
/* Rework some core css that got overridden by Ext */
h1#core-title {
    font-size: 1.5em;
    margin: 0.3em 1em 0.3em 0;
}

.experimental {
    color: orange;
}

#mappanel-container {
    position: relative; 
    top: -16px;
}

/* GPC */
h1 strong {padding-left:0;}

.gpc a:hover {border-bottom:dotted #4E91CC 1px;}
.gpc {border:4px solid #ACCBE8; border-radius:8px; height:9.86em;}
.gpc h2 {color:#4E91CC; padding:8px ;margin:0;line-height:1.5em;padding-top:1.2em;}
.gpc a {text-decoration:none; color:#4E91CC;}
.gpc a:hover {border-bottom:dotted #4E91CC 1px;}

.gradient-top {
    background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#efefef), to(#fff));
    background-image: -webkit-linear-gradient(top, #efefef, #fff); 
    background-image:    -moz-linear-gradient(top, #efefef, #fff);
    background-image:     -ms-linear-gradient(top, #efefef, #ffffff);
    background-image:      -o-linear-gradient(top, #efefef, #ffffff);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr=#1471da, endColorstr=#1C85FB)";
}
.corner-m {border-radius:8px;}
.box-grey {margin-top:0;border:4px solid #efefef; background:none;padding:4px;}
#page-info {background:url(../img/icon-info.png) no-repeat left; padding-left:20px;}

#dccee {display:block; position:relative; font-size:.8em; margin:2px 6px; padding:0; clear:both;}
#dccee img, #dccee span {display:block; position:absolute; margin:0; }
#dccee img {width:256px;}
#dccee span {z-index:99; width:85px; margin:3px 2px 0 6px;}
@media screen{
    #content {width:100%;}
    #no-container {padding:0 20px;}
    #no-container .block-right {width:280px; float:right;}
    #no-container .block-left {width:675px; float:left;}
}
